#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=palermo1.55_depth_histogram.ps
projection=-JX12/10
region=-R0/38/0/10
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths palermo1.55' -K <<END>> $psfile
    12.000
     4.000
    17.000
    14.000
     2.000
     3.000
     4.000
    30.000
    33.000
    12.000
    14.000
     6.000
    12.000
    12.300
    12.000
     6.300
    11.000
     4.000
     5.000
     7.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
     9.400     1.000 Median of constrained depths = 11.5
END
